---
layout: assignment
published: true

title: Laser Cut Accessibility
code: ex3

assigned: Date
due:
 - <strong>Due</strong> date
 - <strong>Lock</strong> date

revised: date

objective: Learn about physical computing & fabriaction

---
# Learning Goals for the Project

- Learn about Laser Cutting
- Learn about designing physical accessibility aids

# Basic Requirements for Project


Creating a laser cut accessibility aid. Steps are:
1. Create an SVG (can use powerpoint for this; will demonstrate) & make sure it has an *appropriate size in mm*
2. Print it on paper and cut it out to double check
3. Provide it to Jen for laser cutting 
4. Sand and/or assemble your object

You should make a case for why this is an assistive technology of some sort.

{% details Example Objects for Recreation or Inspiration %}
Some examples of things that one can laser cut which serve an accessibility purpose 
- a cookbook, or book, stand (https://bookriot.com/accessories-for-accessible-reading/)
- A pillbox  https://www.etsy.com/listing/1318967359/wooden-pill-box-pill-case-pill-organizer; make with https://www.festi.info/boxes.py/
- A one handed cutting board https://smile.amazon.com/Parsons-ADL-61-0200-Cutting-Board/ 
- a jar opener https://www.thingiverse.com/thing:40131; https://www.thingiverse.com/thing:2801157
- keyboard tray tilters https://www.amazon.com/SUPBEE-Universal-Computer-Keyboard-Ventilated
- neck mounted cup holder https://www.thingiverse.com/thing:1863196 or possibly a laser cut one https://www.dxfdownloads.com/cup-holder-laser-wood/
- ipad keyguard: https://www.thingiverse.com/thing:1365497
- key handle https://www.thingiverse.com/thing:2802082
- https://www.instructables.com/Making-a-laser-cut-bag-holder/
- something to hold a book open (https://www.etsy.com/listing/883330413/book-buddy-book-holder-wood-thumb-page)
- phidget spinners https://www.instructables.com/Laser-Cut-MDF-Fidget-Spinner/
{% enddetails %}


# Hand in

Create a Thingiverse or Instructables page for your project with a brief description of the project, a video, the laser cutting SVG, and the laser cut final project


